Subject: Re: bug#51747: [PATCH]: gnu: nix: Update to 2.4.

From: Zhu Zihao <[email-masked]>
Date: Tue, 11 Jan 2022 17:46:49 +0800

Oleg Pykhalov <[email-masked]> writes:

> [[PGP Signed Part:Undecided]]
> Hi, apologies for the slow response.

Thanks for your review!

The problem is lowdown only provides a static archive.(compile without
-fPIC). But nix tries to link with it. I see the build system of Lowdown
on master now produce a shared library. But I haven't check whether they
have a new release now.

Anyway, I' ll update these patches later, move these code to label-less
style and fix the compile error.

-- 
Retrieve my PGP public key:

  gpg --recv-keys D47A9C8B2AE3905B563D9135BE42B352A9F6821F

Zihao